Home | About | Sematext search-lucene.com search-hadoop.com
 Search Hadoop and all its subprojects:

Switch to Threaded View
Flume >> mail # dev >> Review Request: FLUME-2049: Compile Flume with elasticsearch 0.90.1


Copy link to this message
-
Re: Review Request: FLUME-2049: Compile Flume with elasticsearch 0.90.1

-----------------------------------------------------------
This is an automatically generated e-mail. To reply, visit:
https://reviews.apache.org/r/11581/#review22293
-----------------------------------------------------------

Ship it!
+1, lgtm, tests pass

- Mike Percy
On May 31, 2013, 4:30 p.m., Edward Sargisson wrote:
>
> -----------------------------------------------------------
> This is an automatically generated e-mail. To reply, visit:
> https://reviews.apache.org/r/11581/
> -----------------------------------------------------------
>
> (Updated May 31, 2013, 4:30 p.m.)
>
>
> Review request for Flume.
>
>
> Description
> -------
>
> Compiles Flume with elasticsearch 0.90.1.
> Previously Flume compiled with 0.19 - there was an api change in elasticsearch in 0.20 that requires a re-compie.
> This change brings us up with the latest.
>
>
> This addresses bug flume-2049.
>     https://issues.apache.org/jira/browse/flume-2049
>
>
> Diffs
> -----
>
>   pom.xml 9982f5d
>
> Diff: https://reviews.apache.org/r/11581/diff/
>
>
> Testing
> -------
>
> mvn verify passes.
>
>
> Thanks,
>
> Edward Sargisson
>
>